/* navigation bar */
.navbar-custom {
    /* background color */
    background: rgb(255,255,255);
    max-height: 49px;
}

@media (max-width: 991px) {
    .navbar-custom {
        max-height: unset;
    }
}

/* brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: rgba(0,0,0,.5);
}

/* link color */
.navbar-custom .navbar-nav .nav-link {
    font-size: 17px;
    color: rgba(0,0,0,.5);
}

/* active/hovered links color  */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .nav-item:hover .nav-link,
.navbar-custom .nav-item:visited .nav-link,
.navbar-custom .nav-item.show .nav-link {
    color: rgba(0,0,0,.9);
}

/* dropdown menu background color */
.navbar-custom .dropdown-menu {
    border-radius: 0;
    background: rgb(255,255,255);
    font-size: unset;
}

/* dropdown header text */
.navbar-custom .dropdown-menu .dropdown-header {
    color: rgba(0,0,0,.9);
    font-size: 1.2rem;
}

/* dropdown divider color */
.navbar-custom .dropdown-menu .dropdown-divider {
    border-top: 1px solid #e9ecef;
}

.navbar-custom .dropdown-menu .dropdown-item {
    color: rgba(0,0,0,.5);
}

.navbar-custom .dropdown-menu .dropdown-item.active,
.navbar-custom .dropdown-menu .dropdown-item:active {
    background-color: #f8f9fa;
}

/* navbar changes for large devices */
@media (min-width: 992px) {
    .navbar > div > ul > li > a {
        padding-left: 40px !important;
        padding-right: 40px !important;
        border-left: 1px solid #ffffff;
    }

    .navbar > div > ul > li:last-child > a {
        border-right: 1px solid #ffffff;
    }
}

/* Fix vertical scrolling on mobile */
@media (max-width: 991px) {
    nav.navbar.fixed-top.navbar-custom {
        max-height: 100%;
        overflow-y: auto;
    }
}

/* Set margin from admin bar */
body.admin-bar .fixed-top {
  top: 32px;
}

@media screen and (max-width: 782px) {
    body.admin-bar .fixed-top {
        top: 46px;
    }
}

/* footer */
.container-footer {
    background-color: #e0e0e0;
    text-align: center;
}

.container-footer-text {
    text-align: center;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

.container-footer-header {
    text-align:center;
    font-size: 1.8rem;
    letter-spacing: 0.5rem;
    margin-bottom: 0.1rem;
}

.container-footer-header a {
    color: #5a5a5a;
}

 .container-footer-header a:hover {
    color: #343a40;
    text-decoration: none;
}

.container-footer-btn {
    font-size: 1rem;
    text-align: center;
    font-weight: 300;
    margin-bottom: 1rem;
}

.container-footer-details {
    text-align:center;
    font-size: 0.8rem;
    font-weight: 300;
}

/* site fixes */
.container-footer {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.container-footer [class*='col-'] {
    width: 100%;
}

/* blog fixes */
footer .row {
    max-width: none;
}

/* Fix ankhors margin-top */
a[name]:not([href]) {
    display: block;
    position: relative;
    top: -70px;
    visibility: hidden;
}
